ASIKART EasySet Custom CSS */
/* GLOBAL */




/* BODY */


#sp-section-3 {
    border-bottom: 1px solid #f18903;
}

.itemid-549 #sp-component,
.itemid-550 #sp-component,
.itemid-551 #sp-component,
.itemid-552 #sp-component,
.itemid-626 #sp-component,
.itemid-627 #sp-component,
.itemid-629 #sp-component,
.itemid-630 #sp-component {
    margin-left: 10%;
    width: 80%;
}

#sp-page-builder #sp-component h1 {
    margin-bottom: 0px;
}

#sp-component h1 {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 30px;
    padding-left: 20px;
    color: #6B8E23;
}

#sp-component .content-category h1:before {
    content: "";
    width: 3px;
    background-color: #6b8e24;
    position: absolute;
    height: 23px;
    left: 16px;
    top: 2px;
}

#sp-component .page-header h1:before {
    content: "";
    width: 3px;
    background-color: #6b8e24;
    position: absolute;
    height: 23px;
    left: 16px;
    top: 2px;
}


.page-header {
    margin: 0;
    border-bottom: transparent;
}

table.category thead>tr th,
table.category thead>tr td,
table.category tbody>tr th,
table.category tbody>tr td {
    padding: 20px;
}

td a:hover {
    color: #6B8E23;
}

td a {
    color: #000000;
}

.itemid-677 table td{
    padding: 10px; 
}

.sp-copyright {
    font-size: 12px;
}

#sp-top-bar #sp-search .sp-module {
    float: right;
}


/* 回首頁按鈕 */

.home-button .sp-module,
.home-button .sp-module p {
    margin: 0!important;
}

.home-button .sp-module a {
    color: #fff;
}



/* menu */

#sp-menu .sp-menu-item a:hover,
.sp-megamenu-parent>li.active>a {
    color: #6B8E23;
}

.en-gb .sp-megamenu-parent>li>a {
    font-size: 14px;
    padding: 0 8px;
    letter-spacing: 0.5px;
}

#sp-menu .sp-menu-item a:hover:before,
.sp-megamenu-parent>li.active>a:before {
    content: "";
    width: 30px;
    background-color: #6B8E23;
    position: absolute;
    bottom: 25px;
    height: 2px;
    left: 16px;
    transition: .3s;
}

.en-gb #sp-menu .sp-menu-item a:hover:before,
.en-gb .sp-megamenu-parent>li.active>a:before {
    width: 40px;
    left: 8px;
}

#sp-menu .sp-dropdown a:before {
    display: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #6B8E23;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    background: transparent;
}



/* offcanvas-menu */

.offcanvas-menu {
    background-color: #6B8E23;
}

.offcanvas-menu .offcanvas-inner .search input {
    border-color: #ffffff;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}





/* 側欄選單*/

#sp-left {
    padding-right: 50px;
    margin-bottom: 30px;
}

#sp-left .sp-module ul>li>a {
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 0;
}

#sp-left .menu {
    border: 1px solid #e6e6e6;
}

.sp-module ul>li {
    border-bottom: 1px solid transparent;
}

.sp-module ul>li>a:before {
    color: transparent;
}

ul>li .item-538>a,
ul>li .item-539>a,
ul>li .item-540>a,
ul>li .item-576>a,
ul>li .item-577>a,
ul>li .item-578>a,
ul>li .item-590>a,
ul>li .item-591>a,
ul>li .item-592>a,
ul>li .item-583>a,
ul>li .item-584>a,
ul>li .item-585>a,

ul>li .item-655>a,
ul>li .item-656>a,
ul>li .item-657>a,
ul>li .item-643>a,
ul>li .item-644>a,
ul>li .item-645>a,
ul>li .item-632>a,
ul>li .item-633>a,
ul>li .item-634>a,
ul>li .item-662>a,
ul>li .item-663>a,
ul>li .item-664>a,

ul>li .item-704>a,
ul>li .item-705>a,
ul>li .item-706>a,
ul>li .item-707>a,
ul>li .item-708>a,
ul>li .item-709>a,
ul>li .item-710>a,
ul>li .item-712>a,
ul>li .item-713>a,
ul>li .item-714>a,
ul>li .item-719>a{
    padding-left: 20px!important;
}

.sp-module ul>li>a:hover {
    color: #ffffff;
    background-color: #6B8E23;
}

.item-703>.nav-header:hover,
.item-711>.nav-header:hover {
  color: #000000;
  background-color: #f5f5f5;
}



/* breadcrumb */

.breadcrumb {
    background-color: transparent;
    margin-top: 20px;
}

.breadcrumb a {
    color: #6B8E23;
}





/* HOME */

.btn-engineer a {
    font-size: 15px;
    background-color: #6B8E23;
    border-color: transparent;
    border-radius: 0px;
    box-shadow: 1px 1px 3px rgba(20%, 20%, 40%, 0.5);
    padding: 12px 14px;
}

.btn-engineer a:hover {
    border-color: transparent;
    background-color: #6b8e24;
}

.btn-business a {
    font-size: 15px;
    background-color: #6b8e24;
    border-color: transparent;
    border-radius: 0px;
    box-shadow: 1px 1px 3px rgba(20%, 20%, 40%, 0.5);
    padding: 12px 14px;
}

.btn-business a:hover {
    border-color: transparent;
    background-color: #6B8E23;
}

.itemid-437 .sppb-addon-title {
    padding-left: 20px;
    padding-bottom: 20px;
}

#mod_btslideshow_pro_168 {
    margin: 0 auto;
}

.itemid-437 #sp-main-body {
    background-color: #f5f5f5;
}


/* Alliance */

.itemid-548 #section-id-1518591928672 a,
.itemid-621 #section-id-1518591928672 a {
    background-color: #6b8e24;
    border-color: transparent;
    border-radius: 0px;
    box-shadow: 1px 1px 3px rgba(20%, 20%, 40%, 0.5);
    padding: 12px 14px;
}





/* Contact */

.jsn-input-xlarge-fluid {
    height: auto;
}

.jsn-uniform {
    background: #f9f9f9;
    padding: 50px;
    border-top: 5px solid #6B8E23;
}

.jsn-uniform .jsn-form-submit {
    background-color: #6b8e24;
    border-color: transparent;
    border-radius: 0px;
    box-shadow: 1px 1px 3px rgba(20%, 20%, 40%, 0.5);
    padding: 6px 14px;
}





/* Journal */

.itemid-614 table td,
.itemid-615 table td,
.itemid-616 table td,
.itemid-617 table td,
.itemid-618 table td,
.itemid-649 table td,
.itemid-650 table td,
.itemid-651 table td,
.itemid-652 table td,
.itemid-653 table td {
    border: 1px solid #ddd;
    padding: 10px;
}

.itemid-618 table tr:nth-child(1),
.itemid-614 table tr:nth-child(1),
.itemid-615 table tr:nth-child(1),
.itemid-616 table tr:nth-child(1),
.itemid-617 table tr:nth-child(1),
.itemid-649 table tr:nth-child(1),
.itemid-650 table tr:nth-child(1),
.itemid-651 table tr:nth-child(1),
.itemid-652 table tr:nth-child(1),
.itemid-653 table tr:nth-child(1) {
    background-color: #f18900;
    color: white;
    font-size: 16px;
    font-weight: 400;
}

.article-index {
    display: none;
}

.entry-header {
    display: none;
}

.pagenavcounter {
    margin-bottom: 10px;
    color: #f18800;
    font-weight: 400;
}





/* RWD */

@media (max-width: 480px) {
    .jsn-uniform {
        padding: 50px 10px;
    }

    .itemid-552 #sp-component {
        margin: 0;
        width: 100%;
    }
}





/* BANNER */


/* MENU */


/* MAIN CONTENT */

.sp-pagebuilder-page-edit {
    display: none!important;
}


/* LEFT COLUMN */


/* RIGHT COLUMN */


/* ARTICLE */


/* TABLE */
body {
    font-family: 微軟正黑體, Helvetica Neue, PingFang TC, Heiti TC,  sans-serif;
}
/* FOOTER